.leaflet-map {
  position: relative;
  z-index: 2;
  min-height: auto;
  margin: 0 auto;
}

.leaflet-map__map {
    width: 100%;
    height: 500px;
}
.leaflet-map__locations {
  display: none;
}
.leaflet-map .leaflet-div-icon {
  box-sizing: content-box;
  width: 16px;
  height: 16px;
  background-color: #CC9933;
  border: 1px solid transparent;
  border-radius: 50%;
}
.leaflet-map .leaflet-div-icon__label {
  position: absolute;
  top: calc(100% + .5em);
  left: 50%;
  display: none;
  min-width: 150px;
  text-align: center;
  transform: translateX(-50%);
}
.leaflet-map .leaflet-div-icon:hover {
  background-color: #CC9933;
  border: 2px solid #CC9933;
}
.leaflet-map .leaflet-div-icon:hover .leaflet-div-icon__label {
  display: block;
}
.leaflet-map__locations .location {
  display: none;
}
.leaflet-map__locations .location--in-selected-category {
  display: block;
}
.leaflet-map__locations .location--main {
  display: none;
}
.leaflet-map__locations .location .location-popup {
  display: none;
}
.leaflet-map__locations .location .location-address, .leaflet-map__locations .location .location-image, .leaflet-map__locations .location .location-sub-title, .leaflet-map__locations .location .location-categories, .leaflet-map__locations .location .location-description {
  display: none;
}
.leaflet-map__locations .location--selected .location-address, .leaflet-map__locations .location--selected .location-image, .leaflet-map__locations .location--selected .location-sub-title, .leaflet-map__locations .location--selected .location-categories, .leaflet-map__locations .location--selected .location-description {
  display: block;
}
.leaflet-map .leaflet-popup-content-wrapper {
  padding: 0;
  border-radius: 0;
}
.leaflet-map .leaflet-popup-content-wrapper .leaflet-popup-content {
  width: 326px !important;
  margin: 0;
  padding: 0;
  font-family: "scala_sans-light";
}
.leaflet-map .leaflet-popup-content-wrapper .leaflet-popup-content .location-popup {
  position: relative;
  height: 100%;
}
.leaflet-map .leaflet-popup-content-wrapper .leaflet-popup-content .location-popup__row {
  height: 100%;
  margin: 0;
}
.leaflet-map .leaflet-popup-content-wrapper .leaflet-popup-content .location-popup__text {
  z-index: 5;
  padding: 24px;
}
.leaflet-map .leaflet-popup-content-wrapper .leaflet-popup-content .location-popup__name, .leaflet-map .leaflet-popup-content-wrapper .leaflet-popup-content .location-popup__directions, .leaflet-map .leaflet-popup-content-wrapper .leaflet-popup-content .location-popup__address {
/*   max-width: 125px; */
  font-size: 14px;
  line-height: 20px;
}
.leaflet-map .leaflet-popup-content-wrapper .leaflet-popup-content .location-popup__name:hover, .leaflet-map .leaflet-popup-content-wrapper .leaflet-popup-content .location-popup__directions:hover, .leaflet-map .leaflet-popup-content-wrapper .leaflet-popup-content .location-popup__address:hover {
  text-decoration: none;
}
.leaflet-map .leaflet-popup-content-wrapper .leaflet-popup-content .location-popup__name {
  display: block;
  font-weight: bold;
  color: #333;
}
.leaflet-map .leaflet-popup-content-wrapper .leaflet-popup-content .location-popup__address {
  display: block;
  margin-bottom: 24px;
  color: #333;
}
.leaflet-container a.leaflet-popup-close-button {
  z-index: 999;
  width: 24px;
  height: 24px;
  padding: 4px;
  font-size: 12px;
  color: #fff;
  background-color: #CC9933;
}